Bug 71234 - Install exited abnormally -- received signal 11
Install exited abnormally -- received signal 11
Status: CLOSED WORKSFORME
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-10 14:12 EDT by Christian Page
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 15:53:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Page 2002-08-10 14:12:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
when running the text mode version of anaconda I am getting a signal 11 when
creating partitions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I am installing Limbo Beta2 from FTP.
2.ftp server that was used is the redhat ftp server.
3.creating partitions has failed giving me a signal 11 message 2 times.
	

Actual Results:  after getting the signal 11 error I get the message "you may
safely reboot your system"

Expected Results:  I expect the installer to create the partitions and continue
without a problem.

Additional info:

I told the installer to automaticly partition for me, I had 3 previous
partitions defined, 2 ext3 partitions and a swap partition. This was a RedHat
7.3 computer.
Comment 1 Jeremy Katz 2002-08-10 16:50:27 EDT
What type of hardware is this on?  How are you booting the installer?
Comment 2 Christian Page 2002-08-10 19:13:41 EDT
hardware is a gigabyte GA-7vtxh motherboard and AMD Athlon 1600+ CPU. 512mb 
2100mhz DDR. 2x20gb hdd. HDA is where i was installing to, system dual boots 
with Gentoo Linux on HDB. I was booting from the regular bootnet.img file from 
the RedHat FTP. I have run Gentoo 1.0, 1.2, and RedHat 7.2, 7.3 sucessful on 
this hardware. I just downloaded the ISO's for Limbo to see if there is a 
problem with the GUI Anaconda installer.
Comment 3 Michael Fulbright 2002-08-13 11:27:07 EDT
Jeremy have you seen many issues like this?
Comment 4 Jeremy Katz 2002-08-13 11:49:29 EDT
Nothing.  Where exactly do you get the signal 11?  Formatting, in the disk druid
screen, ?
Comment 5 Adrian Likins 2002-08-21 15:53:02 EDT
*** Bug 72166 has been marked as a duplicate of this bug. ***
Comment 6 Jeremy Katz 2002-08-30 12:37:29 EDT
Closing due to inactivity -- reopen if you see further problems

Note You need to log in before you can comment on or make changes to this bug.